body {
	background-color: #777;

}

/*All content*/
#allcontent {
	position:relative;
	margin-right:auto;
	margin-left:auto;
	overflow:hidden;
	background-color:#ffe;
	border: 2px solid white;
	width:960px;
}

/*Header*/
#header {	
	color:#003355;		
	background-image: url(images/header.png);
	background-repeat: repeat-x;	
	height:75px;
	text-align:left;
	padding-top:50px;
	padding-bottom:10px;
	font-size:2.5em;
}

/*Logo*/
#logo img {
	float:left;
	margin:10px 10px 0px 0;
	padding-left:5px;
}
	
.updated {
	color: #ff0000;
}
		

/*Navigation*/

.nav {
	background-color:#eee;
	width:100%; 
	position:relative;
}

ul.nav {
   height: 2em;
	list-style: none;
   margin: 0;
   padding-left:14px;
}

ul.nav a {
	background:#bdf url(images/tabs.gif);
	color: #008;
	display: block;
   float: left;
   height: 2em;
   padding-left: 10px;
   text-decoration: none;
}

ul.nav a:hover {
   background-color: #3af;
   background-position: 0 -120px;
}

ul.nav a:hover span {
   	background-position: 100% -120px;
}

ul.nav li {
    	float: left;
    	margin: 0 1px 0 0;
}

ul.nav li.current a {
    	background-color: #48f;
    	background-position: 0 -60px;
    	color: #fff;
    	font-weight: bold;
}

ul.nav li.current span {
    	background-position: 100% -60px;
}

ul.nav span {
    	background: url(images/tabs.gif) 100% 0;
    	display: block;
    	line-height: 2em;
    	padding-right: 24px;padding-left: 15px;
}


/*Main content*/
#main{
       padding-top:10px;
}

/*Pictures*/

#pictures{
	padding-left: 10px;
	padding-top: 10px;
	height: 172px;
}

#pictures img {
	padding-left: 5px;
	padding-right: 5px;
}


/*Headers*/
h1{
	font-size: 24px;
	color:#004466;
}

h2 {
	font-size: 20px;
	color:#004466;
}

h3 {
	font-size: 18px;
	color:#004466;
}

/*Steering Committee Minutes and Rosters*/
table.minutes {
	background-color:#CFE6ED;
	margin-right: 10px;
}

table.minutes td{
	border: 1px white;
	color:#004466;
	padding: 10px 18px 10px 18px;
}	

table.minutes  a{
	color: #004466;
	text-decoration: none;	
	
}
/* CSS for Steering committee page */
ul.committee_minute a{
	color: #000;
	text-decoration: none;
	
}

ul.committee_minute a:hover {
	text-decoration: underline;
}

ul.committee_minute  {
	list-style: none;
}

ul.committee_minute  li {
	float: left;
	margin-right: 12px;
}

ul.committee_roster a{
	color: #000;
	text-decoration: none;
	
}

ul.committee_roster a:hover {
	text-decoration: underline;
}

ul.committee_roster  {
	list-style: none;
}

ul.committee_roster  li {
	float: left;
	margin-right: 12px;
}

/*Steering Committee table*/
table.committee_member {
	background-color:#eee;
	border-collapse: collapse;
}

table.committee_member th,td {
	border:1px solid #A0B1B8;
	padding-left:10px;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:5px;
	vertical-align: middle;
}

/*Sponsors table*/ td {
	vertical-align:middle;
}

td.sponsors_images {
	padding-left: 28px;	
}

td.sponsors_desc {
	padding-top: 15px;	
}


table.sponsors th,td{
border:0;
}

table.committee_member th{
	font-weight: bold;
}	
	
/*Side panel*/
#sidePanel{
   padding-top:13px;
	padding-bottom:10px;
	text-align: left;
}

/*Upcoming events table on Home page*/
table.relatedEvent{

	background-color:#CFE6ED;
	margin-right: 10px;

}


table.relatedEvent td{
	padding-left:10px;
	padding-top:10px;
	padding-right:10px;
	border: 1px white;
	color:#004466;
}	

/*Submit event info table on Upcoming events page*/
table.event{
	background-color:#CFE6ED;
} 

	
/*Past conferences & Awards tables*/

table.past_conf {
	background-color:#eee;
	border-collapse: collapse;
	width: 100%;
}

table.past_conf  th, td {
	
	border:1px solid #A0B1B8;
	padding-left:10px;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:5px;
}	


table.past_conf  th {
	text-align: left;
	font-weight: bold;
	background-color:#ddd;
}

/*Footer*/
#footer{
	background-image: url(images/footer.png);
	background-repeat: repeat-x;
	color:#000;
	font-size:80%;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	height: 25px;
}	
